.container {
    position: relative;
    width: 100%;
    padding-top: 205px;
    padding-bottom: 50px;
}

.services__wrapper {
    width: 1350px;
    margin: 0 auto;
    position: relative;
    z-index: 300;
    display: flex;
    flex-direction: column;
}

.service__block {
    border-radius: 16px;
    background: linear-gradient(152.69deg, #6464642a 3.41%, rgba(0, 0, 0, 0) 82.98%);
}

.services__2blocks {
    width: 100%;
    display: flex;
    justify-content: space-between;
    height: 527px;
    margin-bottom: 36px;
}

.services__2blocks .service__block {
    width: 665px;
    height: 527px;
}

.services__2blocks .service__block:nth-child(1) {
    background-image: url('../images/services/block1.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.services__2blocks .service__block:nth-child(2) {
    background-image: url('../images/services/block2.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.services__3blocks {
    width: 100%;
    height: 685px;
    margin-bottom: 36px;
    display: flex;
    justify-content: space-between;
}

.services__3blocks .service__block:nth-child(1) {
    width: 474px;
    height: 685px;
    background-image: url('../images/services/block3.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.services__3blocks .service__block:nth-child(2) {
    width: 380px;
    height: 685px;
    background-image: url('../images/services/block4.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.services__3blocks .service__block:nth-child(3) {
    width: 474px;
    height: 685px;
    background-image: url('../images/services/block5.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.services__block {
    width: 100%;
    height: 386px;

}

.services__block .service__block {
    width: 100%;
    height: 100%;
    background-image: url('../images/services/block6.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.services__3blocks .service__block {
    position: relative;
}

.service__block-image {
    position: absolute;
    right: 0;
}

.service__block-image2 {
    position: absolute;
    right: 0;
    bottom: 0;
}

.service__block-container {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
    padding: 30px;
    color: #fff;
}

.service__block-content1 {
    max-width: 475px;
    text-align: left;
}

.service__block-content1 h2 {
    font-weight: 600;
    font-size: 40px;
    line-height: 100%;
    letter-spacing: 0%;
    line-height: 50px;
    margin-bottom: 25px;
}

.service__block-content1 p {
    font-size: 16px;
    line-height: 20px;
}

.service__block-content1 div p:nth-child(1) {
    font-weight: 600;
    margin-top: 25px;
    margin-bottom: 15px;
}


.service__block-content2 {
    max-width: 475px;
    text-align: right;
}

.service__block-content2 h2 {
    font-weight: 600;
    font-size: 40px;
    line-height: 100%;
    letter-spacing: 0%;
    line-height: 50px;
    margin-bottom: 25px;
}

.service__block-content2 p {
    font-size: 16px;
    line-height: 20px;
}

.service__block-content2 div p:nth-child(1) {
    font-weight: 600;
    margin-top: 25px;
    margin-bottom: 15px;
}

.services__2blocks .service__block:nth-child(2) .service__block-container {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;

}

/*******/
.service__block-content3 {
    max-width: 339px;
    text-align: left;
}

.service__block-content3 h2 {
    font-weight: 600;
    font-size: 30px;
    line-height: 100%;
    letter-spacing: 0%;
    line-height: 40px;
    margin-bottom: 25px;
}

.service__block-content3 p {
    font-size: 16px;
    line-height: 20px;
}

.service__block-content3 div p:nth-child(1) {
    font-weight: 600;
    margin-top: 25px;
    margin-bottom: 15px;
}

.services__3blocks .service__block:nth-child(1) .service__block-container {
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
}

.services__3blocks .service__block:nth-child(2) .service__block-container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.service__block-content4 {
    max-width: 339px;
    text-align: center;
}

.service__block-content4 h2 {
    font-weight: 600;
    font-size: 30px;
    line-height: 100%;
    letter-spacing: 0%;
    line-height: 40px;
    margin-bottom: 25px;
}

.service__block-content4 p {
    font-size: 16px;
    line-height: 20px;
}

.service__block-content4 div p:nth-child(1) {
    font-weight: 600;
    margin-top: 25px;
    margin-bottom: 15px;
}

.services__3blocks .service__block:nth-child(3) .service__block-container {
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
}

.service__block-content5 {
    max-width: 380px;
    text-align: right;
}

.service__block-content5 h2 {
    font-weight: 600;
    font-size: 30px;
    line-height: 100%;
    letter-spacing: 0%;
    line-height: 40px;
    margin-bottom: 25px;
}

.service__block-content5 p {
    font-size: 16px;
    line-height: 20px;
}

.service__block-content5 div p:nth-child(1) {
    font-weight: 600;
    margin-top: 25px;
    margin-bottom: 15px;
}

.service__block-last {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}



.service__block-content6 {
    max-width: 934px;
    text-align: right;
}

.service__block-content6 h2 {
    font-weight: 600;
    font-size: 30px;
    line-height: 100%;
    letter-spacing: 0%;
    line-height: 40px;
    margin-bottom: 25px;
}

.service__block-content6 p {
    font-size: 16px;
    line-height: 20px;
}

.service__block-content6 div p:nth-child(1) {
    font-weight: 600;
    margin-top: 25px;
    margin-bottom: 15px;
}

.blog__image1 {
    position: absolute;
    z-index: 100;
    right: 0;
    top: 0;
}

.blog__image2 {
    width: 100%;
    position: absolute;
    z-index: 100;
    right: 0;
    top: 0;
}

.service__block-image3 {
    position: absolute;
    left: 30px;
    top: 30px;
}

@media only screen and (max-width: 1024px) {
    .services__wrapper {
        width: 95%;

    }

    .services__2blocks {
        flex-direction: column;
        height: initial;
    }

    .services__2blocks .service__block {
        width: 100%;
        margin-bottom: 20px;
        height: initial;
    }

    .services__3blocks {
        flex-direction: column;
        height: initial;
        align-items: center;
    }

    .services__3blocks .service__block:nth-child(1) {
        width: 100%;
        height: initial;
        margin-bottom: 20px;

    }

    .services__2blocks .service__block:nth-child(2) {
        width: 100%;
        height: initial;
        margin-bottom: 20px;
    }

    .services__2blocks .service__block:nth-child(3) {
        width: 100%;
        height: initial;
        margin-bottom: 20px;
    }

    .service__block-content1 {
        width: 100%;
        height: initial;
    }

    .service__block-content1 h2 {
        font-size: 31px;
        line-height: 33px;
    }

    .service__block-content2 h2 {
        font-size: 31px;
        line-height: 33px;
    }

    .services__3blocks .service__block:nth-child(2) {
        width: 100%;
        height: initial;
    }

    .services__3blocks .service__block:nth-child(3) {
        width: 100%;
        height: initial;
    }

    .services__block {
        width: 100%;
        height: initial;
    }

    .service__block-image {
        display: none;
        visibility: hidden;
    }

    .container {
        padding-top: 85px;
    }

    .service__block-content1 h2 {
        font-size: 20px;
        line-height: 29px;
    }

    .service__block-content2 h2 {
        font-size: 20px;
        line-height: 29px;
    }

    .service__block-content3 h2 {
        font-size: 20px;
        line-height: 29px;
    }

    .service__block-content4 h2 {
        font-size: 20px;
        line-height: 29px;
    }

    .service__block-content5 h2 {
        font-size: 20px;
        line-height: 29px;
    }
    .service__block-content6 h2{
        font-size: 20px;
        line-height: 29px;
    }
    .service__block-content1 p {
        font-size: 12px;

    }

    .service__block-content2 p {
        font-size: 12px;
    }

    .service__block-content3 p {
        font-size: 12px;
    }

    .service__block-content4 p {
        font-size: 12px;
    }

    .service__block-content5 p {
        font-size: 12px;
    }
    .service__block-content6 p{
        font-size: 12px;
    }
    .service__block-content1 div p:nth-child(1) {
        margin-bottom: 0px;
    }

    .service__block-content2 div p:nth-child(1) {
        margin-bottom: 0px;
    }

    .service__block-content3 div p:nth-child(1) {
        margin-bottom: 0px;
    }

    .service__block-content4 div p:nth-child(1) {
        margin-bottom: 0px;
    }

    .service__block-content5 div p:nth-child(1) {
        margin-bottom: 0px;
    }
    .service__block-content6 div p:nth-child(1){
         margin-bottom: 0px;
    }

    .service__block-image3{
        right: 20px;
        left: initial;
        top: 8px;
        width: 122px;
        height: 113px;
    }
    .service__block-image2{

        width: 122px;
        height: 113px; 
    }
    .service__block-image2 img {
        width: 100%;
        height: 100%;
        object-fit: contain;        
    }
    .services__3blocks .service__block:nth-child(3){
        padding-bottom: 85px;
    }
    .service__block-image3 img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }
    .service__block-last{
        padding-top: 125px;
    }
    
}